Subject: Ticket Assigned - Need Escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 20:49:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Escalation musfira khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  it’s musfira Bot:  Please enter your name Customer:  musfira khan Bot:  Hi Musfira Khan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971585951678            12:39 AM, 16th Jun                     musfira khan                    Thank you           12:39 AM, 16th Jun                     musfira khan                    How much wait?           12:40 AM, 16th Jun                   Sohaib                   Hi Musfira ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:41 AM, 16th Jun                     musfira khan                    Hi Sohaib           12:41 AM, 16th Jun                     musfira khan                    Actually i have just returned some items           12:41 AM, 16th Jun                     musfira khan                    But the address for that is my old address           12:42 AM, 16th Jun                     musfira khan                    I want the pick up guy to pick the items from my new address           12:42 AM, 16th Jun                   Sohaib                   Could you please provide us with your new adress           12:43 AM, 16th Jun                     musfira khan                    It’s 1209,  Al-mehairi building 1, Al-barsha 1, Dubai           12:44 AM, 16th Jun                   Sohaib                   Now we are going to provide our courier team with new information provided to get collection form your side as well           12:46 AM, 16th Jun                   Sohaib                   Is there anything else I can help you with?           12:46 AM, 16th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:48 AM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4503743